commit eb2a8a9e14f4b86fc6d3d1578364381d4a4ffb54
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Jul 22 00:17:35 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 3afbc9c5f92..71fc8c18748 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200721
+20200722
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 675ac448998..8e62b793cac 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,15 @@
+2020-07-21  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2019-01-28  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/68737
+	* config/locale/generic/c_locale.h (__convert_from_v)
+	[_GLIBCXX_USE_C99_STDIO]: Also check _GLIBCXX_HAVE_BROKEN_VSNPRINTF.
+	* config/os/hpux/os_defines.h: Define _GLIBCXX_HAVE_BROKEN_VSNPRINTF.
+	* include/bits/locale_facets.tcc (num_put::_M_insert_float)
+	[_GLIBCXX_USE_C99_STDIO]: Also check _GLIBCXX_HAVE_BROKEN_VSNPRINTF.
+
 2020-05-06  Jonathan Wakely  <jwakely@redhat.com>
 
 	* doc/xml/manual/abi.xml (abi.versioning.history): Update 8.0.0 to

